Bug 5200 - the windows key is not working anymore.
Summary: the windows key is not working anymore.
Status: CLOSED FIXED
Alias: None
Product: ThinLinc
Classification: Unclassified
Component: | rdesktop (deprecated) (show other bugs)
Target Milestone: 4.3.0
Assignee: Henrik Andersson
URL:
Keywords: prosaic, samuel_tester
Depends on:
Blocks:
 
Reported: 2014-06-27 15:24 CEST by Henrik Andersson
Modified: 2014-10-09 13:51 CEST (History)
1 user (show)

See Also:
Acceptance Criteria:


Attachments

Description Henrik Andersson cendio 2014-06-27 15:24:54 CEST

    
Comment 1 Henrik Andersson cendio 2014-06-27 15:25:47 CEST
See upstream bug:

https://sourceforge.net/p/rdesktop/bugs/384/
Comment 2 Henrik Andersson cendio 2014-06-27 15:29:00 CEST
Fixed upstream in commit 1816.
Comment 3 Henrik Andersson cendio 2014-07-02 10:37:50 CEST
Fixed in vendordrop commit 29148.
Comment 4 Samuel Mannehed cendio 2014-09-25 16:18:41 CEST
Works using windows server 2012 r2.
Comment 5 Samuel Mannehed cendio 2014-10-07 16:54:07 CEST
Works using windows 2008 r2 server.
Comment 6 Samuel Mannehed cendio 2014-10-09 13:51:53 CEST
Works using windows 2012 server. Closing

Note You need to log in before you can comment on or make changes to this bug.